Subject: RE: ICE
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 4 Jun 2001 07:05:00 -0700 (PDT)

Thanks.

Let me know when the contract comes in for the API, how it looks and what the 
voyeur charge is.

Get us on whatever panel they come up with on mid/back office.  Who should 
sit on this panel?

You and I have discussed the clearing thing and our doubts about clearing for 
everyone, etc.

What were the next steps or meetings you discussed with him?

GP

 -----Original Message-----
From:  Zipper, Andy  
Sent: Monday, June 04, 2001 1:46 PM
To: Piper, Greg; Whalley, Greg; Kitchen, Louise; Sherman, John
Subject: ICE

I met with Jeff Sprecher of the Intercontinental Exchange for almost an hour 
and a half and thought it would be a good idea to bring you up to speed on 
where they are heading.

1). We now have the complete API to them, but it is hooked up to their test 
environment. They will be sending us a contract to sign before they connect 
it to their production site. He assured me it will be the same contract that 
all the founders have to sign to get access to it. Esentially, if we trade or 
provide prices the API will be free; if we are voyeurs then we will have to 
pay for it.

2). He stated that charging commssion is not a denfensible business model. 
They will try to make their money through mid and back office services.

3). Their purchase of the IPE is directly related to implementing 2). his 
vision is to use the IPE infrastrucutre to make all derivative trades cleared 
and then use the FCM's to fulfill the back office movemment of funds tasks. 
In a nutshell he beleives the FCM's are all interconnected and used to moving 
money around for settlements and margins through the clearinghouse, so why 
not expand their role.

4). When I expressed some skepticism about 3). he asked if we would like to 
participate in a forum with other ICE members to discuss shared mid and back 
ofice services. I told him we would.

If anyone has any questions about this let me know.

AZ